[<text>
<title>u.s. corporate finance - novel gmac financing</title>
<author>    by john picinich, reuters</author>
<dateline>    new york, march 23 - </dateline>because its novel financing deal sold
quickly last week, general motors corp's &lt;gm&gt; general motors
acceptance corp unit plans to do more multi-tiered financings,
said michael mangan of gmac.
    "we are certainly happy with the transaction. we plan to do
more," said mangan, director of corporate financing.
    offered on wednesday, the 100 mln dlr issue had three price
levels to attract a wide range of retail investors and small
regional institutions, said officers of p.w. korth and co inc
and painewebber inc, which shared bookrunning duties.
    "we will continue to look at multi-tiered financings,"
mangan said.
    "gmac plans to talk to korth and painewebber and get their
thoughts on the deal. we want to see how it went and where the
securities were placed," the gmac officer added.
    mangan and the co-lead managers said the three different
pricings enabled the finance arm of general motors to borrow at
attractive rates. "gmac saved some basis points with this
technique," said an officer on korth's syndicate desk.
    "our all-in-cost was comparable. if the deal had not made
sense, obviously we would not have done it," mangan noted.
    the gmac seven-year notes were given a coupon of 7.45 pct.
    for investors buying less than 100,000 dlrs of the notes,
the offering was priced at par to yield 45 basis points over
comparable treasury securities.
    those buying 100,000 to 250,000 dlrs pay 99.60 for a yield
of 7.52 pct, or 53 basis points over treasuries. for purchases
of more than 250,000 dlrs, the notes carried a price of 99.20
to yield 7.599 pct, or 61 basis points over treasuries.
    in contrast, ford motor co's &lt;f&gt; ford motor credit co unit
last month sold 300 mln dlrs of same-maturity notes priced to
yield 7.62 pct, or 62.5 basis points over treasuries.
    "retail investors generally do not see new issue product,"
said an officer on painewebber's corporate syndicate desk.
"they have to buy the securities in the secondary market."
    bond traders said many corporates rose well above par in
the secondary market this year. they attributed this to a huge
number of bond redemptions by the issuing companies.
    "institutions and mutual funds are seeing some of their
holdings called away. they're scrambling to replace them," said
one trader. as a result, underwriters said retail investors
would gladly sacrifice some of the yield spread over treasuries
if they could buy debt issues at or below par.
    "the gmac financing seemed tailor-made for those retail
investors," commented one underwriter away from the syndicate.
    gmac's mangan said his firm also wanted to sell securities
that were aimed at the retail sector.
    "access to retail investors was the driving force behind
the multi-tiered financing. this is a new market for us, so to
speak," mangan said.
    "there is a lot of gmac paper out there," the executive
added, referring to the unit's past offerings. "one of our
basic strategies is to target securities to specific investors
and hopefully attain a broader distribution."
    officers of korth and painewebber said the gmac notes were
selling quickly last week, although the issue had not sold out
by friday afternoon.
    "in selling to retail investors or smaller institutions,
you have to make a lot more telephone calls," an investment
banker pointed out.
    underwriters noted that korth and painewebber, along with
co-managers a.g. edwards and thomson mckinnon, have strong
retail bases. "they can carve out a niche here," one said.
    "we plan to underwrite more of these deals," said a korth
official. an officer with painewebber echoed that sentiment.
    multi-tiered financings are a relatively new wrinkle on
wall street. an officer with korth said he belives his firm
underwrote the first such issue eight or nine months ago for
citicorp &lt;cci&gt;.
    gmac's mangan said his company issued through korth in
october 1986 a 50 mln dlr issue that carried two different
price levels.
    "but the price gap between the first and second tier was
large," mangan said. in our conversations with the
underwriters, we thought three different tiers would make more
sense because the prices would not be far apart."
    meanwhile, underwriting syndicates are scheduled to bid
competitively tomorrow for 250 mln dlrs of first and refunding
mortgage bonds due 2017 of philadelphia electric co &lt;pe&gt;.
non-refundable for five years, the debt is rated baa-3 by
moody's and bbb-minus by standard and poor's.
    southern railway co, a unit of norfolk southern corp &lt;nsc&gt;,
will hold accept bids on wednesday for 20 mln dlrs of serial
equipment trust certificates. the debt is rated a top-flight
aaa by both moody's and s and p.
    idd information services said the 30-day corporate visible
supply rose to 3.98 billion dlrs from 3.28 billion dlrs.
 reuter
</text>]